<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Visitor</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/The-Visitor-2019-5/digital-comic/840804</Web>
  <Volume>2019</Volume>
  <Summary>With just two of The Visitor’s targets left standing, what extreme lengths will he go to in order to finish the job? Nothing is truly as it seems...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB840804], [ASINB0851MNJ1D]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
